package com.eactive.eai.transformer.dao;

import com.eactive.eai.transformer.TransformerException;

public class TransformerDaoException extends TransformerException {

	private static final long serialVersionUID = 1L;

	public TransformerDaoException(String message) {
		super(message);
	}

	public TransformerDaoException(String message, Throwable t) {
		super(message, t);
	}
}
